Subject: minimization in SYBYL

From: "Miller, Susan [PRI]" <[email-masked]>
Date: Tue, 18 Feb 1997 11:41:45 -0500

Dear CCL'ers

  I've had the following problem with minimization in SYBYL and wonder
what the implications for this problem are for further calculations:

  When I sketch a non-polar molecule (one containing no polar atoms)
and then minimize, using electrostatics (Gasteiger-Hueckel charges) , I
get clearly incorrect bond lengths and bond angles. If I turn off
electrostatics, I get correct bond lengths and angles.

  What if I want to perform a minimization on a molecule that has a
completely
non-polar part and a highly polar part? Will I get a reasonable result
if I do a 
minimization without electrostatics, followed by one with electrostatics
or 
vice-versa?

Thanks,

                                             Susan